uuid: c88d66cb-19a9-4fe7-84f3-a971becfe54c
langcode: en
status: true
dependencies:
  config:
    - views.view.submission_comments
  module:
    - collapsiblock
    - system
    - user
    - views
  theme:
    - seven_yukon
third_party_settings:
  collapsiblock:
    collapse_action: 0
id: seven_yukon_views_block__submission_comments_comments_edit
theme: seven_yukon
region: content
weight: -1
provider: null
plugin: 'views_block:submission_comments-comments_edit'
settings:
  id: 'views_block:submission_comments-comments_edit'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
  context_mapping: {  }
visibility:
  request_path:
    id: request_path
    pages: '/admin/structure/webform/manage/yukon_first_nation_business_regi/submission/*/edit/all'
    negate: false
  user_role:
    id: user_role
    roles:
      administrator: administrator
      admin: admin
      chamber_of_commerce: chamber_of_commerce
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
